{% extends 'base.html.twig' %}
{% block navbar %}
{% endblock %}   
{%  block sidebar %} {% endblock %}
{%  block navigation %} {% endblock %}
{% block body  %}

  <div class="well">
										<h1 class="grey lighter smaller">
											<span class="blue bigger-125">
												<i class="ace-icon fa fa-sitemap"></i>
												404
											</span>
											Page Non Trouvé
										</h1>

										<hr>
                                                                                <h3 class="lighter smaller">Veuillez Contacter l'administration pour plus d'informations !</h3>

										<div>
											

											<div class="space"></div>
											

											<ul class="list-unstyled spaced inline bigger-110 margin-15">
												<li>
                                                                                                    <a href="{{path('fos_user_security_login')}}">
													<i class="ace-icon fa fa-hand-o-right blue"></i>
													page d'authentification
                                                                                                        </a>
												</li>

												

												
											</ul>
										</div>

										<hr>
										<div class="space"></div>

										<div class="center">
											

											<a href="{{path('fos_user_security_login')}}" class="btn btn-primary">
												<i class="ace-icon fa fa-tachometer"></i>
												page d'authentification
											</a>
										</div>
									</div>

{% endblock %}